commit:     c92412894642f48d2ca1ca401172a39f6ece7a4a
Author:     Michael Orlitzky <mjo <AT> gentoo <DOT> org>
AuthorDate: Mon Jan  9 17:18:02 2017 +0000
Commit:     Michael Orlitzky <mjo <AT> gentoo <DOT> org>
CommitDate: Mon Jan  9 17:46:19 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c9241289

sci-mathematics/gimps: add a missing "die" statement.

Package-Manager: portage-2.3.0

 sci-mathematics/gimps/gimps-28.10-r1.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/sci-mathematics/gimps/gimps-28.10-r1.ebuild 
b/sci-mathematics/gimps/gimps-28.10-r1.ebuild
index 16e1482..f0df6f1 100644
--- a/sci-mathematics/gimps/gimps-28.10-r1.ebuild
+++ b/sci-mathematics/gimps/gimps-28.10-r1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 # $Id$
 
@@ -33,7 +33,7 @@ DOCS="license.txt readme.txt stress.txt whatsnew.txt 
undoc.txt"
 src_install() {
        dodir ${I} /var/lib/gimps
        pax-mark m mprime
-       cp mprime "${D}/${I}"
+       cp mprime "${D}/${I}" || die
        fperms a-w "${I}/mprime"
        fowners root:0 "${I}"
        fowners root:0 "${I}/mprime"

Reply via email to